﻿<div id="SearchBox" class="search-box text-center">
    @using (Html.BeginForm("Search", "Home", FormMethod.Get, new { id = "submit-form" }))
    {
        <label>Looking for</label>
        @Html.TextBox("Q",new { @data_toggle = "popover", @data_placement = "top", @data_content = "You must enter some text to search.", @title = "", @data_original_title = "", @class = "keyword input-xlarge", @placeholder = "I'm looking for..." })
      
        <label>near</label>
        @Html.TextBox("Address", new { @class = "location input-large", @placeholder = "Enter your location" })

        <div class="location-box">
            <b class="caret"></b>
            <div>
                <a href="#" class="current-loc">Current Location</a>
            </div>
        </div>
        <button type="button" class="btn" id="submit-button"><span>jumbulize</span></button>
        
    }
</div>
